﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_Installment
@{
    ViewBag.Title = "InstallmentDetail";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Installment Detail</h2>
<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Discount</legend>
                <table style="width: 400px" class="table_style">
                    <tr>
                        <td style="width: 120px">
                            Installment No
                        </td>
                        <td>
                            @Html.DisplayFor(model => model.InstallmentNo)
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Course
                        </td>
                        <td>@Html.DisplayFor(model => model.MaCourse.CourseName)
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Amount
                        </td>
                        <td>@Html.DisplayFor(model => model.Amount)
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Due Date
                        </td>
                        <td>
                            @{
                            string nxtdt = string.Format("{0:dd MMM,yyyy}", Model.DueDate);
                            }
                            @nxtdt
                        </td>
                    </tr>
                </table>
            </fieldset>
            <div>
                @Html.ActionLink("Edit", "InstallmentEdit",  new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "InstallmentIndex", new {@id= Model.CourseHistId })
            </div>
        </td>
    </tr>
</table>
